BuildSystemPackagesPrereq

Differences between revisions 2 and 5 (spanning 3 versions)
Revision 2 as of 2010-07-07 19:57:13
Size: 462
Editor: manjo
Comment:
Revision 5 as of 2010-07-30 19:21:03
Size: 510
Editor: manjo
Comment:
Deletions are marked like this. Additions are marked like this.
Line 6: Line 6:
sudo apt-get install git-core debhelper build-essential fakeroot kernel-wedge sudo apt-get install git-core debhelper build-essential fakeroot kernel-wedge makedumpfile
Line 11: Line 11:
sudo apt-get ccache devscripts xmlto docbook-utils gs transfig sharutils sudo apt-get install ccache devscripts xmlto docbook-utils gs transfig sharutils libdw-dev libdw1 libelf-dev

Install build system package requisites

Certain packages are required to be installed on the build system. You can install these packages using the following command:

sudo apt-get install git-core debhelper build-essential fakeroot kernel-wedge makedumpfile

Optionally you may also install the following packages that might help debuild to function flawlessly.

sudo apt-get install ccache devscripts xmlto docbook-utils gs transfig sharutils libdw-dev libdw1 libelf-dev

Kernel/Action/BuildSystemPackagesPrereq (last edited 2010-07-30 19:21:03 by manjo)